{
  "type": "tiedup:bondage_item",
  "display_name": "Hood",
  "translation_key": "item.tiedup.hood",
  "model": "tiedup:models/gltf/v2/combos/hood.glb",
  "regions": [
    "EYES"
  ],
  "blocked_regions": [
    "EYES",
    "EARS",
    "MOUTH"
  ],
  "pose_priority": 10,
  "escape_difficulty": 40,
  "lockable": true,
  "animation_bones": {
    "idle": [
      "head"
    ]
  },
  "components": {
    "lockable": {},
    "resistance": {
      "id": "blindfold"
    },
    "blinding": {},
    "gagging": {
      "material": "stuffed"
    }
  }
}